/*** Colors ***/
/*** New colors ***/
/*** End New colors ***/
/***MAIN***/
/******************************************************************/
@media (max-width: 1601px) {
  /* line 8, media-configurator.scss */
  .color-list-wrap {
    padding-right: 40px; }

  /* line 12, media-configurator.scss */
  .color-list--item {
    max-width: calc(33.333% - 30px); } }
@media (max-width: 1441px) {
  /* line 19, media-configurator.scss */
  .gallery img {
    height: 650px; }

  /* line 23, media-configurator.scss */
  .configurator {
    padding-top: 40px; }
    /* line 26, media-configurator.scss */
    .configurator .title-wrap .num {
      margin-right: 20px;
      font-size: 90px;
      line-height: 72px; }

  /* line 33, media-configurator.scss */
  .configurator-list {
    margin-top: 0; }
    /* line 36, media-configurator.scss */
    .configurator-list .radiator-type {
      margin-left: -20px; }
      /* line 39, media-configurator.scss */
      .configurator-list .radiator-type--item {
        min-height: 200px;
        margin-left: 20px; }

  /* line 46, media-configurator.scss */
  .configurator-total {
    right: 40px;
    max-width: 400px;
    margin-top: -10px; }
    /* line 51, media-configurator.scss */
    .configurator-total .wrap {
      padding: 30px; }
    /* line 55, media-configurator.scss */
    .configurator-total .btn {
      flex: 100%;
      max-width: none;
      margin-top: 10px; }

  /* line 62, media-configurator.scss */
  .wiring-diagram-list--item {
    margin-top: 40px; } }
@media (max-width: 1401px) {
  /* line 71, media-configurator.scss */
  .main-banner .swiper-slide {
    min-height: 400px; }
  /* line 75, media-configurator.scss */
  .main-banner .info {
    padding: 80px 0; }
  /* line 79, media-configurator.scss */
  .main-banner .control {
    bottom: 20px; }

  /* line 84, media-configurator.scss */
  .color-image-wrap {
    width: 500px; }

  /* line 88, media-configurator.scss */
  .advantages-list--item {
    font-size: 14px;
    line-height: normal; }
    /* line 92, media-configurator.scss */
    .advantages-list--item:nth-child(1) {
      left: -52%; }
    /* line 96, media-configurator.scss */
    .advantages-list--item:nth-child(2) {
      right: -46%; }
    /* line 100, media-configurator.scss */
    .advantages-list--item:nth-child(3) {
      top: 16px;
      right: -60%; }
    /* line 105, media-configurator.scss */
    .advantages-list--item:nth-child(4) {
      left: -81%; }
    /* line 109, media-configurator.scss */
    .advantages-list--item:nth-child(5) {
      top: 42%;
      right: -81%; }
    /* line 114, media-configurator.scss */
    .advantages-list--item:nth-child(6) {
      left: -82%; }
    /* line 118, media-configurator.scss */
    .advantages-list--item:nth-child(7) {
      bottom: 28px;
      right: -61%; }

  /* line 124, media-configurator.scss */
  .map-frame {
    height: 600px; }

  /* line 130, media-configurator.scss */
  .places-list--item {
    padding: 20px; }
  /* line 134, media-configurator.scss */
  .places-list .info {
    padding-left: 20px; } }
@media (max-width: 1281px) {
  /* line 142, media-configurator.scss */
  .wrapper {
    padding-top: 115px; }

  /* line 146, media-configurator.scss */
  .modal .wrap {
    padding: 50px 20px 20px; }

  /* line 150, media-configurator.scss */
  .color-list {
    margin: -20px 0 0 -10px;
    font-size: 12px; }
    /* line 154, media-configurator.scss */
    .color-list--item {
      max-width: calc(33.333% - 10px);
      margin: 20px 0 0 10px; }

  /* line 160, media-configurator.scss */
  .color-block {
    font-size: 16px; }

  /* line 164, media-configurator.scss */
  .color-list-wrap {
    padding-right: 20px; }

  /* line 168, media-configurator.scss */
  .color-slider {
    padding: 20px;
    font-size: 16px; }
    /* line 172, media-configurator.scss */
    .color-slider .code {
      margin-top: 20px; }
    /* line 176, media-configurator.scss */
    .color-slider .btn {
      margin-top: 30px; } }
@media (max-width: 1201px) {
  /* line 184, media-configurator.scss */
  [data-theme-template="page.configurator"],
  [data-theme-template="page.configurator2"] {
    overflow-x: hidden; }

  /* line 191, media-configurator.scss */
  .wiring-diagram-image .image {
    max-width: 100%; }

  /* line 196, media-configurator.scss */
  .wiring-diagram-list {
    flex: 1;
    max-width: 100%;
    padding: 0 0 40px; }
    /* line 201, media-configurator.scss */
    .wiring-diagram-list--item {
      position: relative; }
      /* line 204, media-configurator.scss */
      .wiring-diagram-list--item:hover .dropdown-image-wrap {
        display: none; }
      /* line 210, media-configurator.scss */
      .wiring-diagram-list--item.open .dropdown {
        display: block; }

  /* line 217, media-configurator.scss */
  .configurator-total {
    position: relative;
    top: 0;
    right: 0;
    max-width: 680px;
    margin: 0 auto;
    padding: 0;
    background: none;
    border: 0; }
    /* line 227, media-configurator.scss */
    .configurator-total .wrap {
      max-height: none;
      padding: 0 40px; }
    /* line 232, media-configurator.scss */
    .configurator-total .btn {
      max-width: calc(40% - 10px); }

  /* line 237, media-configurator.scss */
  .configurator-article-mobile {
    top: 80px; } }
@media (max-width: 1025px) {
  /* line 244, media-configurator.scss */
  .wrapper {
    padding-top: 113px; }

  /* line 248, media-configurator.scss */
  body {
    font-size: 16px; }

  /* line 252, media-configurator.scss */
  .content-block,
  .container-block {
    padding: 0 15px; }

  /* line 257, media-configurator.scss */
  h1,
  .h1 {
    font-size: 36px; }

  /* line 262, media-configurator.scss */
  h5,
  .h5 {
    font-size: 20px; }

  /* line 269, media-configurator.scss */
  .main-banner .swiper-slide {
    min-height: 350px; }

  /* line 276, media-configurator.scss */
  .gallery .swiper-button-prev-wrap,
  .gallery .swiper-button-next-wrap {
    width: 100px; }

  /* line 282, media-configurator.scss */
  .color-image-wrap {
    width: 300px; }

  /* line 286, media-configurator.scss */
  .advantages-list--item {
    font-size: 12px; }
    /* line 289, media-configurator.scss */
    .advantages-list--item:nth-child(1) {
      max-width: 200px;
      top: -12px;
      left: -65%; }
    /* line 295, media-configurator.scss */
    .advantages-list--item:nth-child(2) {
      right: -70%; }
    /* line 299, media-configurator.scss */
    .advantages-list--item:nth-child(3) {
      max-width: 200px;
      top: 5px;
      right: -56%; }
    /* line 305, media-configurator.scss */
    .advantages-list--item:nth-child(4) {
      max-width: 200px;
      top: 40%;
      left: -68%; }
    /* line 311, media-configurator.scss */
    .advantages-list--item:nth-child(5) {
      max-width: 200px;
      top: 40%;
      right: -68%; }
    /* line 317, media-configurator.scss */
    .advantages-list--item:nth-child(6) {
      max-width: 200px;
      left: -67%;
      bottom: -9px; }
    /* line 323, media-configurator.scss */
    .advantages-list--item:nth-child(7) {
      max-width: 200px;
      bottom: 8px;
      right: -68%; }

  /* line 330, media-configurator.scss */
  .about-block--item {
    max-width: calc(50% - 10px); }
    /* line 333, media-configurator.scss */
    .about-block--item:first-child {
      max-width: calc(100% - 10px); }

  /* line 338, media-configurator.scss */
  .short-menu--item {
    max-width: calc(50% - 10px); }

  /* line 342, media-configurator.scss */
  .map-frame {
    height: 400px; }

  /* line 348, media-configurator.scss */
  .map-control--item {
    font-size: 12px; }
  /* line 352, media-configurator.scss */
  .map-control .search .custom-select-trigger {
    font-size: 12px; }

  /* line 357, media-configurator.scss */
  .places-list {
    margin-top: 40px; }

  /* line 363, media-configurator.scss */
  .configurator-list .sub-title {
    font-size: 14px; }
  /* line 367, media-configurator.scss */
  .configurator-list .series-list {
    margin-top: 40px; }
    /* line 370, media-configurator.scss */
    .configurator-list .series-list .icon {
      width: 55px;
      height: 55px;
      min-width: 55px;
      font-size: 16px; }
    /* line 377, media-configurator.scss */
    .configurator-list .series-list .text {
      font-size: 20px; }

  /* line 385, media-configurator.scss */
  .configurator-result .result {
    font-size: 16px; }
    /* line 388, media-configurator.scss */
    .configurator-result .result .label {
      padding-bottom: 10px;
      font-size: 18px; }
  /* line 394, media-configurator.scss */
  .configurator-result .button-wrap {
    margin-top: 20px; }

  /* line 399, media-configurator.scss */
  .configurator-total .wrap {
    padding: 0 15px; }

  /* line 405, media-configurator.scss */
  .wiring-diagram-list--item {
    margin-top: 20px; }
  /* line 409, media-configurator.scss */
  .wiring-diagram-list .icon {
    width: 55px;
    height: 55px;
    min-width: 55px;
    margin-right: 20px;
    font-size: 16px; } }
@media (max-width: 992px) {
  /* line 421, media-configurator.scss */
  .wrapper {
    padding-top: 91px; } }
@media (max-width: 769px) {
  /* line 428, media-configurator.scss */
  h1,
  .h1 {
    font-size: 30px; }

  /* line 433, media-configurator.scss */
  .btn,
  .btn:first-child,
  .co-button {
    padding: 15px 20px;
    font-size: 16px; }

  /* line 440, media-configurator.scss */
  .checkbox .icon {
    margin-right: 15px; }

  /* line 444, media-configurator.scss */
  .wrapper {
    padding-top: 65px; }

  /* line 450, media-configurator.scss */
  .main-banner .swiper-slide {
    min-height: 250px; }
    /* line 453, media-configurator.scss */
    .main-banner .swiper-slide:before {
      background: linear-gradient(250deg, transparent 0%, rgba(0, 0, 0, 0.4) 100%); }
  /* line 458, media-configurator.scss */
  .main-banner .info {
    padding-top: 40px; }

  /* line 465, media-configurator.scss */
  .short-menu--item .icon {
    width: 50px;
    min-width: 50px; }

  /* line 471, media-configurator.scss */
  .color-image-wrap {
    width: 250px; }

  /* line 475, media-configurator.scss */
  .advantages-list--item {
    font-size: 12px; }
    /* line 478, media-configurator.scss */
    .advantages-list--item:nth-child(1) {
      top: -4px;
      left: 0; }
    /* line 483, media-configurator.scss */
    .advantages-list--item:nth-child(2) {
      right: 0;
      top: -7px; }
    /* line 488, media-configurator.scss */
    .advantages-list--item:nth-child(3) {
      top: 8px;
      right: 0; }
    /* line 493, media-configurator.scss */
    .advantages-list--item:nth-child(4) {
      top: 42%;
      left: -12px; }
    /* line 498, media-configurator.scss */
    .advantages-list--item:nth-child(5) {
      top: 42%;
      right: -8px; }
    /* line 503, media-configurator.scss */
    .advantages-list--item:nth-child(6) {
      left: -11px;
      bottom: 10px; }
    /* line 508, media-configurator.scss */
    .advantages-list--item:nth-child(7) {
      bottom: 11px;
      right: -9px; }

  /* line 516, media-configurator.scss */
  .advantages-list .advantages-list--item {
    display: flex;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: none;
    text-align: left; }
    /* line 526, media-configurator.scss */
    .advantages-list .advantages-list--item .num {
      margin-right: 10px; }

  /* line 533, media-configurator.scss */
  .map-control {
    padding: 20px 0; }
    /* line 536, media-configurator.scss */
    .map-control--item {
      flex: 100%;
      justify-content: flex-start;
      min-height: 40px;
      margin-top: 10px; }
      /* line 542, media-configurator.scss */
      .map-control--item:first-child {
        margin-top: 0; }

  /* line 548, media-configurator.scss */
  .map-frame {
    height: 300px; }

  /* line 552, media-configurator.scss */
  .places-list--item {
    max-width: calc(100% - 20px); }

  /* line 558, media-configurator.scss */
  .configurator-list--row {
    padding: 40px 0; }

  /* line 563, media-configurator.scss */
  .color-list--item {
    max-width: calc(50% - 10px); }

  /* line 567, media-configurator.scss */
  .color-slider {
    max-width: 50%; }
    /* line 570, media-configurator.scss */
    .color-slider .swiper-button-prev {
      left: -20px; }
    /* line 574, media-configurator.scss */
    .color-slider .swiper-button-next {
      right: -20px; }

  /* line 581, media-configurator.scss */
  .configurator-result .result .text {
    font-size: 14px; }

  /* line 586, media-configurator.scss */
  .configurator-article-mobile {
    top: 52px; } }
@media (max-width: 575px) {
  /* line 593, media-configurator.scss */
  .places-list .info {
    padding-left: 0; } }
@media (max-width: 561px) {
  /* line 600, media-configurator.scss */
  h1,
  .h1 {
    font-size: 24px; }

  /* line 605, media-configurator.scss */
  h2,
  .h2 {
    font-size: 22px; }

  /* line 610, media-configurator.scss */
  .btn,
  .btn:first-child,
  .co-button {
    min-height: 40px;
    padding: 17px 15px;
    font-size: 14px; }

  /* line 618, media-configurator.scss */
  .btn-medium {
    min-height: 0;
    padding: 15px 25px; }

  /* line 623, media-configurator.scss */
  .swiper-button-prev,
  .swiper-button-next {
    width: 30px;
    height: 30px;
    min-width: 30px; }

  /* line 632, media-configurator.scss */
  .modal .wrap {
    padding: 60px 20px 20px; }
  /* line 636, media-configurator.scss */
  .modal #video-iframe {
    height: 250px; }

  /* line 641, media-configurator.scss */
  .main-banner .control .swiper-pagination {
    max-width: calc(100% - 90px); }

  /* line 645, media-configurator.scss */
  .subscribe-block {
    padding: 50px 0 0; }

  /* line 651, media-configurator.scss */
  .subscribe-form .input {
    padding-right: 60px; }
  /* line 655, media-configurator.scss */
  .subscribe-form svg {
    max-width: 50px; }

  /* line 660, media-configurator.scss */
  .banner-block {
    min-height: 350px; }

  /* line 664, media-configurator.scss */
  .about-block--item {
    max-width: calc(100% - 10px); }

  /* line 668, media-configurator.scss */
  .short-menu--item {
    justify-content: flex-start;
    max-width: calc(100% - 10px); }
    /* line 672, media-configurator.scss */
    .short-menu--item .info {
      flex: 1;
      justify-content: space-between; }

  /* line 678, media-configurator.scss */
  .places-list--item {
    max-width: calc(100% - 20px); }

  /* line 684, media-configurator.scss */
  .configurator .title-wrap {
    align-items: flex-start; }
    /* line 687, media-configurator.scss */
    .configurator .title-wrap .num {
      font-size: 60px;
      line-height: 43px; }

  /* line 696, media-configurator.scss */
  .configurator-list--row {
    padding: 25px 0; }

  /* line 701, media-configurator.scss */
  .configurator-total .btn {
    max-width: calc(50% - 5px); }

  /* line 707, media-configurator.scss */
  .wiring-diagram-image .image {
    height: auto; }

  /* line 712, media-configurator.scss */
  .configurator-properties--item {
    font-size: 14px; }

  /* line 716, media-configurator.scss */
  .order-list--item {
    display: block; }
    /* line 719, media-configurator.scss */
    .order-list--item .quantity-wrap {
      margin-top: 10px; }

  /* line 724, media-configurator.scss */
  .range-color {
    max-width: 290px; }

  /* line 728, media-configurator.scss */
  .color-slider {
    flex: 100%;
    max-width: 100%;
    order: 1; }
    /* line 733, media-configurator.scss */
    .color-slider img {
      height: 200px;
      margin: -7%; }

  /* line 739, media-configurator.scss */
  .color-list-wrap {
    flex: 100%;
    padding: 20px 0 0;
    order: 2; }

  /* line 745, media-configurator.scss */
  .color-list .image img {
    margin: -7%; }

  /* line 749, media-configurator.scss */
  .color-block {
    font-size: 14px; }
    /* line 752, media-configurator.scss */
    .color-block .notice {
      padding-bottom: 20px; }

  /* line 757, media-configurator.scss */
  .map .balloon-custom {
    padding: 0; }
    /* line 760, media-configurator.scss */
    .map .balloon-custom .wrap {
      padding: 0;
      font-size: 12px; }
    /* line 765, media-configurator.scss */
    .map .balloon-custom .icon {
      width: 15px;
      min-width: 15px; } }
@media (max-width: 426px) {
  /* line 774, media-configurator.scss */
  .page-content iframe {
    height: 300px !important; }

  /* line 780, media-configurator.scss */
  .gallery .swiper-button-prev-wrap,
  .gallery .swiper-button-next-wrap {
    width: 50px; } }
@media (max-width: 376px) {
  /* line 789, media-configurator.scss */
  .color-btn {
    display: block; }
    /* line 792, media-configurator.scss */
    .color-btn .image {
      margin: 0 0 20px; } }
